@charset "utf-8";
/* CSS Document */
* { margin: 0; padding: 0; }
body { font-size: 12px;  font-family: Microsoft Yahei,Arial;}
img { border: none;  width: 100%;}
ul, li { list-style: none; }
a { text-decoration: none;  cursor: pointer; }
input, select, button, textarea { font-size: 14px;  color: #666; }
h1, h2, h3, h4, h5, h6, b { font-weight: normal; }
i, em { font-style: normal; }
.clear{ clear:both}

/****************后台封装图标******************/

@font-face {font-family: "iconfont";
	src: url('iconfont.eot?t=1469584774'); /* IE9*/
	src: url('iconfont.eot?t=1469584774#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('iconfont.woff?t=1469584774') format('woff'), /* chrome, firefox */
	url('iconfont.ttf?t=1469584774') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
	url('iconfont.svg?t=1469584774#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
	font-family:"iconfont" !important;
	font-size:16px;
	font-style:normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;
}
.icon-xiaosuolvetu:before { content: "\e600"; }
.icon-zhanghu:before { content: "\e601"; }
.icon-fanhui:before { content: "\e624"; }
.icon-yonghuzhongxin:before { content: "\e602"; }
.icon-shezhi:before { content: "\e603"; }
.icon-wenhao:before { content: "\e626"; }
.icon-f14:before { content: "\e62c"; }
.icon-jiance:before { content: "\e604"; }
.icon-ordinarydownload:before { content: "\e605"; }
.icon-gengduohengxiangyuandian:before { content: "\e606"; }
.icon-6:before { content: "\e607"; }
.icon-ziyuan:before { content: "\e608"; }
.icon-xiugai:before { content: "\e609"; }
.icon-icon10:before { content: "\e60a"; }
.icon-sousuo:before { content: "\e60b"; }
.icon-dianhua:before { content: "\e62b"; }
.icon-right:before { content: "\e60c"; }
.icon-zengjia:before { content: "\e60d"; }
.icon-jiazai:before { content: "\e625"; }
.icon-shanchu:before { content: "\e60e"; }
.icon-tuichu:before { content: "\e60f"; }
.icon-huizong:before { content: "\e610"; }
.icon-quanbu:before { content: "\e611"; }
.icon-renminbi:before { content: "\e612"; }
.icon-jia:before { content: "\e613"; }
.icon-daxue:before { content: "\e614"; }
.icon-tianjia:before { content: "\e615"; }
.icon-iconliangdian:before { content: "\e616"; }
.icon-gougou:before { content: "\e627"; }
.icon-tongji:before { content: "\e617"; }
.icon-miaozhunjing:before { content: "\e618"; }
.icon-wendang:before { content: "\e622"; }
.icon-fangxiangxia:before { content: "\e628"; }
.icon-fangxiangshang:before { content: "\e629"; }
.icon-quanxianpeizhi:before { content: "\e619"; }
.icon-sangangy:before { content: "\e61a"; }
.icon-boshitubiao:before { content: "\e61b"; }
.icon-15:before { content: "\e62d"; }
.icon-tongji1:before { content: "\e61c"; }
.icon-yifenpeiweixin:before { content: "\e61d"; }
.icon-baogaoyibaogao:before { content: "\e61e"; }
.icon-compare:before { content: "\e61f"; }
.icon-iconfontpurchase:before { content: "\e620"; }
.icon-feiji:before { content: "\e623"; }
.icon-wenjianjia:before { content: "\e621"; }
.icon-wujiaoxing:before { content: "\e62a"; }


/*******************注册*****************/
.zc-top{ background: #5E5E5E url("../images/top_nav.png") repeat 0% 0%/auto 100%; height: 60px; width: 100%;}
.zc-tops{ width: 1100px; margin: 0 auto; height: 60px; overflow: hidden;}
.zc-logo{ height:48px; display: block; float: left; margin: 6px 0 0 0;}
.zc-logo img{ height: 100%; width: auto;}
.zc-right{ float: right;height: 24px;line-height: 24px; margin: 24px 0 0 0;  color: #1CAF9A; font-size: 14px;text-transform:capitalize;}
.zc-right:hover{text-decoration:underline;}
.zc-footer{ width: 100%;background: #5E5E5E url("../images/top_nav.png") repeat 0% 0%/auto 100%;height: 110px; padding: 15px 0; box-sizing: border-box;}
.zc-footers{ width: 1100px; margin: 0 auto; color: #FFF; text-align: center; position: relative;}
.zc-bd{min-height: 500px; background: url("../images/register.jpg") no-repeat 100% top/100% auto;}
.zc-footers a{ color: #FFF; font-size: 12px; margin: 0 3px;}
.zc-footers p{ line-height: 23px; height: 23px;}
.zc-footers a:hover{text-decoration:underline;}

.zc-bd{ overflow: hidden; color: #FFF;}
.zc-bds{background-color: rgba(29, 41, 57, 0.2); width: 800px; box-sizing: border-box; margin: 20px auto;overflow: hidden;border-radius: 5px;}
.aqjc{ position: absolute; right: 120px; top: 0px; width: 127px; height: 47px; display: block;}
.zc-ul-t{ font-size: 26px; height: 30px; margin: 20px 0 20px 165px;}
.zc-ul-nr{ font-size: 14px; line-height: 23px; margin-left: 165px;}
.zc-ul-nr i{ color: #fa1b0a; display: inline-block; vertical-align: middle; margin: 0 2px;}
.zc-ul{ margin: 20px 0 20px 15px;}
.zc-ul-left{ display: block; float: left; width: 230px;text-align: right;min-height: 25px; height: 40px; line-height: 40px; font-size: 14px;}
.zc-ul-left i{ display: inline-block; vertical-align: middle; margin: 0 3px; color: #fa1b0a;}
.zc-ul-right{ margin-left: 250px;min-height: 25px;margin-right: 210px;}
.zc-ul li{ margin: 35px 0; position: relative;}
.zc-ul-right input{ padding: 6px 12px; box-sizing: border-box; height: 40px; border-radius:5px; width: 100%; border: 1px solid #CCC; font-size: 14px; color: #666; }
.zc-ul .zc-ul-li input{ width: 170px;}
.zc-ul .zc-ul-li em{ font-size: 14px; margin-left: 15px;}
.zc-ul-right textarea{ padding: 10px; box-sizing: border-box; border-radius: 5px; border: 1px solid #CCC; width: 100%; height: 100px;}
.zc-ul-right select{ height: 40px; width: 100%; box-sizing: border-box;border-radius: 5px; border: 1px solid #CCC; padding: 6px 12px;}
.zc-ul-right select option{ padding: 6px 12px;}
.zc-fh{color: #1CAF9A;font-size: 16px; float: right; margin: 10px 70px 20px 0;}
.zc-fh:hover{text-decoration: underline;color: rgba(57, 200, 179, 1);}
.zc-ul li .che-k input{ padding: 0; width: auto; border: none; height: auto; display: inline-block; vertical-align: middle; margin-right: 10px; float:left;margin-top: 13px; }
.zc-ul li .che-k{ line-height: 40px; font-size: 14px; color: #FFF;}
.zc-ul li .che-k a{ color: #FFF;}
.zc-ul li .che-k a:hover{text-decoration: underline;}
.zc-ul li .zc-ul-rights{ margin-right: 0;}
.zc-ul .zc-ul-xy{ margin: -10px 0;}
.zc-ul-right button{ height: 45px; width: 245px; text-align: center; font-size: 16px; color: #FFF; border: 1px solid #D43F3A; background: #D9534F; border-radius: 5px;opacity: 0.6; cursor: not-allowed;}
.zc-ul-right .zc-bts{opacity: 1; cursor: pointer;}

.ceng{ position: fixed; width: 100%; height: 100%; background: rgba(0,0,0,0.4);z-index: 101; left: 0; top: 0; opacity: 1;transition: all 1s ease 0s; display: none;}
.zcxy{ z-index: 102; position: fixed; left: 50%;top: -100%; width: 700px; height: 600px; margin-left: -350px; margin-top: -300px; background: #FFF; border-radius: 5px; box-shadow: 0 0 15px rgba(0,0,0,0.7);transition: all 0.8s ease 0s;opacity: 0.3; transform: skew(-45deg, 15deg) rotate3d(0.7, 0.8, 0.4, 55deg);-webkit-transform: skew(-45deg, 15deg) rotate3d(0.7, 0.8, 0.4, 55deg);-moz-transform: skew(-45deg, 15deg) rotate3d(0.7, 0.8, 0.4, 55deg);-o-transform: skew(-45deg, 15deg) rotate3d(0.7, 0.8, 0.4, 55deg);}
.zcxy-top{ height: 50px; background: #1D2939; position: relative; overflow: hidden; border-radius: 3px 3px 0 0;}
.zcxy-top-i{ position: absolute; right: 10px; top: 8px; font-size:35px; color: #FFF; display: block; height: 30px;width: 30px; line-height: 30px;text-align: center; cursor: pointer;}
.zcxy-top p{ color: #FFF;text-transform:capitalize; font-size: 18px; line-height: 50px; padding: 0 20px;box-sizing: border-box;}
.zcxy-bt{ height: 50px; text-align: right; width: 100%;}
.zcxy-bt button{ width: 100px; height: 40px; background: #56b282; color: #FFF; font-size: 16px; border: none; text-align: center; border-radius: 40px; margin-right: 10px; margin-top: 5px; cursor: pointer;}
.zcxy-bd{ height: 500px; overflow-y: auto; box-sizing: border-box; padding: 15px 30px;}
.zcxy-bd-p1{ color: #333; font-size: 18px; line-height: 26px; margin-bottom: 10px;}
.zcxy-bd-p2{ color: #333; font-size: 14px;line-height: 20px; margin-bottom: 10px;}

.tk{ position: absolute; width: 145px; background: #FFF;z-index: 100; padding: 10px; border-radius: 5px;box-shadow: 0px 0px 8px rgba(0,0,0,0.3);right: 10px; top:0; display: none;}
.tks{ display: block;}
.tk i{ background: url("../images/xsj.png") no-repeat 0 0/10px auto; position: absolute;left: -8px; width: 20px; height: 20px;}
.tk p{ color: #FA1B0A; font-size: 14px;}
.zc-ul-right .lbl input{ background: #F85F54 ; color: #FFF;}
.zc-ul-right .sel{background: #F85F54 ; color: #FFF;}


/*******************登录****************/
.dl-ul{margin: 10px 0 20px 15px;}
.dl-bd{height: 670px; overflow: hidden;}
.dl-bd .zc-bds{margin: 90px auto; min-height: 486px; }
.dl-bd .zc-ul-nr{ text-align: right; margin-right: 210px;}
.dl-bd .zc-ul-nr a{ color: #FFF;}
.dl-ul li:nth-of-type(1){ margin-top: 0;}
.dl-ul .zc-ul-right label{ display: block; position: relative; padding-left: 40px; background: #FFF; height: 40px;border: 1px solid #CCC; border-radius: 5px;}
.dl-ul .zc-ul-right label input{ border-radius: 0; border: none; padding: 6px 12px 6px 0; font-size: 15px;}
.dl-ul .zc-ul-right label i{ position: absolute; display: block; width: 26px; height: 26px; overflow: hidden;  left: 7px; top: 7px;}
.dl-ul .zc-ul-right label i img{ width: 26px; height: 26px;}
.dl-ul .zc-ul-li .zc-ul-right label{ width: 150px; padding: 0; float: left;}
.dl-ul .zc-ul-li .zc-ul-right input{ width:100%; padding: 6px 12px;}
.yzm{ float: left; margin-left: 20px; display: block; height: 40px; border: 1px solid #ccc; width: 150px; border-radius: 5px; overflow: hidden;}
.yzm img{height: 100%;}
.dl-bt{ width: 190px; margin: 0 10px; height: 44px; font-size: 16px; color: #FFF;  border-radius: 5px; text-align: center;background-color: #D9534F; border:1px solid #D43F3A; display: inline-block; line-height: 45px;}
.dl-bt:nth-of-type(1){ background: #1CAF9A;  border: 1px solid #4CAE4C;}
.dl-bt:nth-of-type(1):hover{ opacity: 0.8; border-color:#4CAE4C;}
.dl-bt:nth-of-type(2):hover{background: #C9302C; border: 1px solid #AC2925;}
.zc-ul-bt{ text-align: left; padding-left: 161px;}
.dl-list{ width: 1100px; margin: 50px auto 50px; overflow: hidden; height: 123px;}
.dl-list-li{ width: 220px; float: left; text-align: center;}
.dl-list-li span{display: inline-block; width: 50px;}
.dl-list-li p{ font-size: 16px;line-height: 60px;  color: #636E7B;  font-weight: bold;  text-align: center;}

.dl-more{ width: 1100px; margin: 20px auto; overflow: hidden;}
.more-left{ float: left;}
.more-right{ float: right;}
.more-right a{}
.more-left i{ border-bottom:1px solid #636E7B; float: left; width: 150px; margin-top: 18px;}
.more-left span{ font-size: 22px; color: #636E7B; display: block; float: left; height: 30px; line-height: 30px; margin: 0 15px;}
.more-left span em{ font-style: inherit; font-size: 14px; color: #636E7B;text-transform:uppercase; margin-left: 10px;}
.more-a{color:#1CAF9A; font-size:14px; line-height: 30px;}

.list-more{ width: 1100px; margin: 20px auto; overflow: hidden;}
.list-more-ul{}
.list-more-ul li{ float: left; width: 366px; height:50px; line-height: 50px; box-sizing: border-box; padding-left:30px; background: url("../images/right.png") no-repeat 10px 50%/15px auto;}
.list-more-ul a{ font-size: 14px; color: #636E7B;}
.list-more-ul a:hover{text-decoration:underline; color:#1CAF9A;}
.dl-ul li{ overflow: hidden;}

/*******************忘记密码****************/
.wjmm-bd{ height: 670px; overflow: hidden;  }
.wjmm-bd .zc-bds{min-height: 486px; margin: 90px auto;}
.wjmm-bd .zc-ul-t{margin: 70px 0px 40px 165px;}
.wjmm-bd .zc-ul-right label{ padding-left:12px;}

/*******************页面头部***************/
.top{ width: 100%; min-width: 1100px; border-bottom: 1px solid #eee;height: 50px; position: fixed; left: 0;top: 0; background: #FFF; z-index: 100;}
.logo{ width: 250px;height: 50px; text-align: center; display: block; float: left; border-right:1px solid #eee;}
.logo img{width: auto;height: 100%; padding: 5px 0; box-sizing: border-box; display: inline-block;max-width: 240px;}
.top-right{ float: right; margin-right: 60px;}
.top-right-ul li{ float: left; text-align: center;  line-height: 50px; border-right: 1px solid #eee; font-size: 14px;}
.top-right a{ color:#555; display: block;padding: 0 15px;}
.top-right a:hover{ background: #eee;}
.top-right a i{ font-size: 18px; display: inline-block; vertical-align: middle;}
.top-right li span{color: #1caf9a;font-weight: bold;}
.top-right .top-right-ul li:nth-of-type(3) span{ color: #555; font-weight:normal;}
.top-right .top-right-ul li:nth-of-type(1){padding: 0 15px;}

/*******************页面左侧导航***************/
.nav-left{ position: fixed; left: 0; top: 50px; width: 250px; min-height: 700px; background: #1d2939; color: #FFF; font-size: 14px; z-index: 100;}
.left-h3{ font-size:12px; line-height: 50px; margin: 30px 10px 0 10px; color: #999;}
.left-ul{ margin: 0; color: #b7bac2;}
.left-ul a{ color: #b7bac2; display: block; height: 35px; line-height: 35px; }
.left-ul .left-d-as{ color: #FFF;}
.left-ul a:hover{ color: #FFF;}
.left-ul .left-a{ display: block; margin: 10px; padding: 0 10px; box-sizing: border-box; font-size: 14px; height:35px; line-height: 35px; border-radius: 3px; font-weight: bold;letter-spacing: 0.5px;}
.left-ul .left-a:hover{ color: #FFF; background: #1caf9a;}
.left-d{ margin-left: 40px;}
.left-a i{ display: block; width: 25px; height: 25px; font-size: 18px;float: left; margin-top: 5px; line-height: 25px;text-align: left;}
.left-a em{ display: block; font-size: 16px; float: right;  }
.left-d-a i{display: block;width: 20px; height: 25px; font-size: 12px;float: left; margin-top: 5px; line-height: 25px;}
.left-d-a{width: 100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

/*******************页面内容部分-g公共样式***************/
.main{ margin: 50px 0 0 250px; background: #e4e7ea; position: relative; z-index: 99; min-width: 1100px;}
.main-top{ height: 35px; line-height: 35px; border-bottom: 1px solid #d3d7db; padding: 15px; background: #f7f7f7;}
.main-top i{ display: block; float: left; width: 30px; height: 30px; border-radius: 50%; overflow: hidden; font-size:25px; border: 1px solid #000;text-align: center; line-height:28px;margin-top: 4px}
.main-top span{ font-size: 22px; color: #1D2939; margin: 0 5px;}
.main-top em{ color: #999;; font-size: 13px;font-style: italic;}
.main-bd{ padding: 20px; width: 100%; box-sizing: border-box; background: #e4e7ea; min-height: 580px;}

/**foot**/
.footer{ background: #1d2939; color: #8f939e; font-size: 12px; text-align: center; padding: 20px 0;}
.footer a{ color: #8f939e;margin: 0 5px;}
.footer a:hover{text-decoration: underline;}
.footer-p1{ line-height: 26px; height: 26px;}


/*******************页面内容部分-提交新论文***************/
.main-lwjc{ min-height: 585px; padding: 20px; box-sizing: border-box; border-radius: 5px; overflow: hidden; background: #FFF;}
.main-lwjc-top{ height: 40px; border-bottom: 1px solid #ddd;}
.main-lwjc-top a{display: block; float: left;  min-width: 100px; line-height: 40px; font-size: 14px; color:#428bca; text-align: center; padding: 0 10px; }
.main-lwjc-top a:hover{ background: #eee; border-radius: 3px 3px 0 0;}
.lwjc-a-r{ margin-left: 2px;}
.main-lwjc-top a i{ display: inline-block; width: 20px; height: 20px; font-size: 16px;  text-align: center; vertical-align: middle; line-height: 18px; margin-right:5px;}
.main-lwjc-top .lwjc-as{ border: 1px solid #ddd; border-bottom: 1px solid #FFF; margin-bottom: -1px; line-height: 40px; border-radius: 3px 3px 0 0; color: #555; background: #FFF;}
.main-lwjc-top .lwjc-as:hover{ background: #FFF;}
.main-lwjc-top ul{ overflow: hidden;}
.main-lwjc-top li{ display: block; float: left; overflow: hidden;margin-right: 2px;}
.lwjc-left{ width: 25%; float: left; text-align: right; min-height: 1px;}
.lwjc-left span{ font-size: 14px; font-weight: bold; line-height:35px; color: #666;}
.lwjc-right{ margin-left: 25%; overflow: hidden; box-sizing: border-box; padding: 0 30px;margin-bottom: 30px;}
.main-lwjc-bd{ padding: 20px 0;}
.main-lwjc-bds{ margin: 20px 0;}
.lwjc-lab01{ display: block; width: 50%; float: left; height: 35px; border: 1px solid #ddd; padding: 2px 0; box-sizing: border-box; border-radius: 3px 0 0 3px; border-radius: 4px;}
.lwjc-lab01 input{ width: 100%; box-sizing: border-box; padding: 0 10px; height: 26px; line-height: 26px; font-size: 14px; color: #666; border: none;}
.lwjc-file{ float: left; width: 80px; height: 35px; text-align: center; position: relative; font-size: 14px; background: #1cb09a; border: 1px solid #1cb09a; line-height: 33px; color: #FFF; box-sizing: border-box; overflow: hidden; border-radius: 0 3px 3px 0;}
.lwjc-file input{ display: block; width: 80px; height: 35px; position: absolute; opacity: 0;}
.lwjc-right p{ line-height: 22px; height: 22px; color: #666;}
.lwjc-p{ margin: 15px 0;}
.lwjc-sele{ height: 35px; display: block; width: 40%; float: left; line-height: 35px; border: 1px solid #ddd;  border-radius: 4px;}
.lwjc-sele option{ padding: 5px; border: none;}
.lwjc-fz{ float: left; margin-left: 30px; height: 35px; border: 1px solid #ccc; border-radius: 3px;}
.lwjc-fz a{ display: block; float: left; height: 35px; width: 90px; text-align: center; font-size: 14px; line-height: 35px; color: #888;}
.lwjc-fz a:nth-of-type(1){ border-right: 1px solid #ccc;}
.lwjc-fz a i{ display: inline-block; width: 20px;height: 20px; line-height: 20px; margin-right:0px; vertical-align: middle; color: #666;}
.lwjc-fz a:nth-of-type(1) i{ font-size: 20px; font-weight: bold; line-height: 17px;}
.lwjc-fz a:hover{ color: #666;}
.lwjc-fz a:hover i{ color: #333;}
.lwjc-right-next{ display: block; min-width: 90px; height:40px; text-align: center; border-radius: 4px;  font-size: 14px; line-height: 40px; color: #FFF; background: #337ab7; margin-top: 0px; padding: 0 10px; float: left;letter-spacing: 0px; border: none;}
.lwjc-right-next:hover{background: #286090;}
.lwjc-right-nexts{ background: #1cb09a; cursor:not-allowed;}
.lwjc-right-nexts:hover{ background: #1cb09a;}
.sccg-t{ font-size: 14px;}

/*******************页面内容部分-查看论文报告***************/
.ckbg-d{ padding: 20px; box-sizing: border-box;  border-radius: 5px; background: #FFF; margin-bottom: 20px;}
.ckbg-bt{ margin-top: 20px;}
.ckbg-ipt01{ height: 35px; border: 1px solid #ddd; padding: 6px 12px; box-sizing: border-box; font-size: 14px; color: #666; width: 30%; float: left; border-radius: 4px;}
.ckbg-ds select{ height: 35px; padding: 6px 12px; box-sizing: border-box; font-size: 14px; border: 1px solid #ddd; text-align: center; margin-left: 5px; display: block; float: left; border-radius: 4px;}
.ckbg-ds select option{ text-align: center; padding: 5px; font-size: 14px; color: #666; }
.searchBtn{ float: left; margin:0 5px; display: block; border-radius: 4px; padding: 6px 12px; color: #FFF; text-align: center; font-size: 15px; background: #337ab7; line-height: 22px;}
.searchBtn:hover{ background: #286090;}
.searchBtn i{ display: inline-block; width: 20px; height: 20px; font-size: 15px; color: #FFF;}
.return{ float: left; margin-left: 5px; display: block; border-radius: 4px; padding: 5px 12px; color: #FFF; text-align: center; font-size: 15px; background: #FFF; line-height: 22px; border: 1px solid #ddd; box-sizing: border-box; color: #333;}
.return:hover{ background: #f7f7f7;}
.return i{ display:block; width: 20px; height: 20px; font-size: 15px; color: #333; float: left;}

.ckbg-ds{ overflow: hidden;}
.ckbg-bt{ overflow: hidden;}
.ckbg-bt-a{ padding: 6px 12px; background: #1caf9a;; border: 1px solid #4cae4c; display: block; float: left; margin-right: 5px; border-radius: 4px; color: #FFF; line-height: 20px; font-size: 14px;}
.ckbg-bt-a:hover{border-color: #4cae4c; opacity: 0.8;}
.ckbg-bt-a i{ display:block; width: 20px; height: 20px; vertical-align: middle; color: #FFF; float: left; margin-top: 1px;}
.ckbg-bt-a:nth-of-type(3) i{ margin-top: 0px; margin-bottom: 1px;}
.ckbg-table{ background: #FFF; border-radius: 5px; min-width: 1050px;}

.ckbg-table-ul{ border-top: 1px solid #ddd; border-left: 1px solid #ddd; overflow: hidden; color: #636e7b; border-radius: 5px 5px 0 0;border-right: 1px solid #ddd;}
.ckbg-table-ul li{ border-bottom: 1px solid #ddd; min-height: 45px; line-height: 20px; font-size: 14px; overflow: hidden;}
.ckbg-table-ul .ckbg-table-li{ background: #2ccfb8; color: #FFF; border-radius: 5px 5px 0 0; overflow: hidden;}
.ckbg-table-ul li:hover{ background: #F7F7F7;}
.ckbg-table-ul .ckbg-table-li:hover{background: #2ccfb8;}
.ckbg-table-ul span{ display: block; float: left; text-align: center; padding: 12px 0; border-right: 1px solid #ddd; margin-left: -1px; min-height: 20px;}
.ckbg-table-ul .ckbg-table-s1{ width: 50px; position: relative; z-index: 100;}
.ckbg-table-ul .ckbg-table-s2{ width: 35%; margin-left: -51px; padding-left: 51px; box-sizing: border-box; z-index: 99;position: relative;}
.ckbg-table-ul .ckbg-table-s3{ width: 20%;}
.ckbg-table-ul .ckbg-table-s4{ width: 10%;}
.ckbg-table-ul .ckbg-table-s5{ width: 15%;}
.ckbg-table-ul .ckbg-table-s6{ width: 20%; padding: 5px 0;border-right: none;}
.ckbg-table-s6 a{ display: inline-block; margin:0 5px; width: 35px; height: 35px; font-size: 22px; line-height: 35px; color: #666;}
.ckbg-table-s6 a:hover{ color: #333;}
/**翻页样式**/
.page{ padding: 25px 20px; overflow: hidden;}
.page-left{ font-size: 14px; color: #666; height: 35px; line-height: 35px; float: left;}
.page-right{ float: right;}
.page-right a{ display: inline-block; padding: 6px 12px; border: 1px solid #ddd; font-size: 14px; color: #666; border-radius: 4px;float: left; margin-left: 5px;}
.page-s{ margin-left:5px; display: block; float: left;}
.page-s i{ display: block; float: left; height: 35px; line-height: 35px; margin: 0 5px; color: #666; font-size: 14px;}
.page-s select{ display: block; float: left;  padding: 0px 12px; border-radius: 5px; border: 1px solid #ddd; min-width: 100px; text-align: center; box-sizing: border-box;height: 33px;}
.page-s select option{ padding: 5px; box-sizing: border-box;}

/**t弹出**/
.tc-lw{ width: 540px; height: 280px; position: fixed;  left: 50%; top: 50%; margin-left: -270px; margin-top: -140px;  background: #f7f7f7; border:none; border-radius: 5px;box-shadow: 0px 0px 8px rgba(0,0,0,0.3); z-index: 101; display: none;}
.tc-lw-p1{ height: 40px; padding: 0 10px; box-sizing: border-box; color: #FFF; background: #1caf9a; position: relative; font-size: 16px; line-height: 35px;}
.tc-lw-x{ position: absolute;  width: 20px; height: 20px; border: 1px solid #FFF; font-size: 16px; text-align: center; line-height:16px; border-radius: 50%; color: #FFF; top: 10px; right: 10px; box-sizing: border-box; cursor: pointer;}
.tc-d{ margin: 30px 20px;}
.tc-d p{ line-height:18px; font-size: 14px; color: #666; margin-top: 10px;}
.tc-d p a{color: #337ab7;text-decoration: underline;}
.tc-d p a:hover{ color: #235b8a;}
.tc-lw-p2{ text-align: center; margin: 30px 0;}
.tc-lw-p2 a{ display: inline-block; margin: 0 5px; border: 1px solid #ddd; padding: 8px 15px; border-radius: 5px;height: 20px; line-height: 20px;font-size: 14px;}
.tc-lw-p2 a:nth-of-type(1){ color: #666; }
.tc-lw-p2 a:nth-of-type(2){ color: #FFF; background: #286090; border: 1px solid #204d74;}

/*******************页面内容部分-查看论文报告详情***************/
.ckbg-table-xq .ckbg-table-ul .ckbg-table-s2{ margin-left: -1px; padding-left: 1px; box-sizing: border-box;}
.ckbg-table-xq .ckbg-table-ul .ckbg-table-s7{ width: 10%;}
.ckbg-table-xq .ckbg-table-ul .ckbg-table-s2{ width: 45%;}
.ckbg-table-xq .ckbg-table-ul .ckbg-table-s3{ width: 10%;}
.ckbg-table-xq .ckbg-table-ul .ckbg-table-s4{ width: 10%;}
.ckbg-table-xq .ckbg-table-ul .ckbg-table-s5{ width: 15%;}
.ckbg-table-xq .ckbg-table-ul .ckbg-table-s6{ width: 10%;}
/*******************页面内容部分-查看论文报告详情***************/
.ckbg-table-xqs .ckbg-table-ul .ckbg-table-s1{ width: 25%;margin-left: -5px; padding: 12px 0 12px -1px;  box-sizing: border-box;}
.ckbg-table-xqs .ckbg-table-ul .ckbg-table-s2{ width: 10%;margin: 0; padding: 12px 0;}
.ckbg-table-xqs .ckbg-table-ul .ckbg-table-s3{ width: 10%;margin: 0; padding: 12px 0;}
.ckbg-table-xqs .ckbg-table-ul .ckbg-table-s4{ width: 10%;margin: 0; padding: 12px 0;}
.ckbg-table-xqs .ckbg-table-ul .ckbg-table-s5{ width: 10%;margin: 0; padding: 12px 0;}
.ckbg-table-xqs .ckbg-table-ul .ckbg-table-s6{ width: 10%;margin: 0; padding: 12px 0;}
.ckbg-table-xqs .ckbg-table-ul .ckbg-table-s7{ width: 15%;margin: 0; padding: 12px 0;}
.ckbg-table-xqs .ckbg-table-ul .ckbg-table-s8{ width: 10%;margin: 0; padding: 12px 0;}
.ckbg-table-xqs .ckbg-table-ul .ckbg-table-s8 .iconfont{ color: #666; margin: 0 3px;}
.ckbg-table-xqs .ckbg-table-ul .ckbg-table-s8 .iconfont:hover{ color: #333;}

/****************************资源中心******************************/
.zyzx-xz{ width: 100%;  overflow: hidden;min-height: 1px;}
.zyzx-xz-a{ display: block; float: right; border-radius: 4px;  text-align: center; font-size: 14px; background: #337ab7; color: #FFF; padding: 10px 12px; margin: 20px 0;}
.zyzx-xz-a:hover{ background: #286090;}
.zyzx-xz-a i{ display: block; float: left; width: 20px;height: 20px; font-size:20px; line-height: 18px; color: #FFF; font-weight: bold; text-align: left;}
.zyzx-p{ margin: 20px 0; font-size: 14px; font-weight: bold; height: 20px; line-height: 20px; color: rgb(217, 83, 79);}
.zyzx .ckbg-table{ padding: 20px; box-sizing: border-box;}
.zyzx .ckbg-table-ul .ckbg-table-s2{ width: 20%;}
.zyzx .ckbg-table-ul .ckbg-table-s3{ width: 45%;}
.zyzx .ckbg-table-ul .ckbg-table-s4{ width: 10%;}
.zyzx .ckbg-table-ul .ckbg-table-s5{ width: 10%;}
.zyzx .ckbg-table-ul .ckbg-table-s6{ width: 15%}

.zyzx-tcc{position: fixed; width: 800px; background: #FFF; border-radius: 5px; left: 50%; top: 50%; margin-left: -400px; height: 500px; margin-top: -250px; z-index: 102;display: none; box-shadow: 0px 0px 8px rgba(0,0,0,0.3); padding: 20px; box-sizing: border-box;}
.zyzx-tcc textarea{width: 80%;border: 1px solid #ddd;height: 120px; border-radius: 4px;  padding: 6px;  box-sizing: border-box;  font-size: 14px; }
.zyzx-tcc .main-lwjc-bd{ margin: 30px 0;}
.zyzx-x{position: absolute; right: -10px;top: -10px; border: 1px solid #ddd; border-radius: 50%; text-align: center; height: 25px; width: 25px; line-height: 21px; font-size: 25px; color: #666; background: #fff; cursor: pointer;}
.zyzx-tcc .lwjc-lab01{ width: 80%; border-radius: 4px;}


/****************************资源中心-新增资源分类******************************/
.main-lwjc-tit{ font-size: 16px; color: #1caf9a;  padding: 5px 12px 15px 0; height: 20px; line-height: 20px; display: block; float: left; font-weight: bold;}
.zyfl-new .lwjc-lab01{ border-radius: 4px; width: 70%;}
.zyfl-new .lwjc-right textarea{ width: 70%; border: 1px solid #ddd; height: 120px; border-radius: 4px; padding: 6px; box-sizing: border-box; font-size: 14px;}
.lwjc-right-fh{display: block; min-width: 90px; height:40px; text-align: center; border-radius: 4px;  font-size: 14px; line-height: 40px; color: #666; background: #FFF; margin-top: 0; border: 1px solid #ddd;  margin-left: 10px; padding: 0 10px; float: left;letter-spacing: 0px;}
.lwjc-right-fh i{ display: inline-block; width: 20px; height: 20px; font-size: 20px;margin-right: 5px;}
.lwjc-right-fh:hover{background: #f7f7f7;}

/****************************论文检测 -提交论文-确认解析文档******************************/
.lwjc-jxwd .ckbg-table-ul{ margin:20px 0;}
.lwjc-jxwd .ckbg-table-ul .ckbg-table-s2{ width: 65%; text-align: left;}
.lwjc-jxwd .ckbg-table-ul .ckbg-table-li .ckbg-table-s2{ color: rgb(217, 83, 79);}
.lwjc-jxwd .ckbg-table-ul .ckbg-table-li .ckbg-table-s3{ color: rgb(217, 83, 79);}
.lwjc-jxwd .ckbg-table-ul .ckbg-table-li .ckbg-table-s4{ color: rgb(217, 83, 79);}
.lwjc-jxwd .ckbg-table-ul .ckbg-table-li .ckbg-table-s5{ color: rgb(217, 83, 79);}
.lwjc-jxwd .ckbg-table-ul .ckbg-table-s3{ width: 10%;}
.upt-a{ display: block; text-align: right; height: 45px; line-height: 45px; padding-right: 20px; box-sizing: border-box; color: #428bca;;}
.upt-a:hover{ color: #23527c;text-decoration: underline;}
.lwjc-jxwd .ckbg-table-ul span{ border: none;}
.lwjc-jxwd .ckbg-table-ul .jfcs{ float: inherit; display: inline-block;}
.lwjc-jxwd .ckbg-table-ul{ border-right: 1px solid #ddd; border-radius: 5px;}
.jxwd-tj{ font-size: 20px; color: #999; font-weight: bold; padding: 20px 30px 20px 0; text-align: right; height: 20px; line-height: 20px;}
.jxwd-bt{ float: right;}
.jxwd-bts{ float: left; margin-left: 20px; display: block; height: 40px; border: 1px solid #ddd; text-align: center; color: #666; font-size: 14px; border-radius: 4px; padding: 0 30px; background: #FFF; cursor: pointer;}
.jxwd-bts:nth-of-type(2){ background: #6aa0cf; color: #FFF; border: 1px solid #6aa0cf;}
.jxwd-bts:nth-of-type(2):hover{ background:#326a9b;}
.jxwd-bts:nth-of-type(1):hover{ background: #f7f7f7;}

/****************************论文检测 -提交论文-选举检测范围******************************/
.xzfw-d{ padding:7px 10px; box-sizing: border-box;}
.xzfw-d label{ display: block; margin-bottom:5px;}
.xzfw-d label input{ display: inline-block; vertical-align: middle;}
.xzfw-d label span{ display: inline-block; vertical-align: middle; margin-left: 5px;}
.lwjc-right .xzfw-d p{ height: auto;padding-left: 18px;}
.jcfw-bd{ margin: 20px auto;}
.jcfw-bd .lwjc-right{ margin-right: 10%;margin-bottom: 10px;}
.jcfw-bd .jxwd-bt{ margin:20px 50px;}

/****************************单位管理-用户管理*****************************/
.ckbg-s{ float: left; line-height:35px; margin-right: 5px;font-weight: bold; font-size: 14px; color: #999;}
.ckbg-s:nth-of-type(2){ margin-left: 10px;}
.yhgl-d{ display: none;}
.yhgl-d .ckbg-ipt01{ width: 15%;}
.yhgl-d .ckbg-bt-ab{ background: #286090; border-color: #286090;}
.yhgl-d .ckbg-bt-ac{ background: #337ab7; border-color: #337ab7;}
.yhgl-table{ text-align: center; margin: 20px 0;}
.td1{ width: 3%;}
.td2{ width: 10%;}
.td3{ width: 10%;}
.td4{ width: 10%;}
.td5{ width: 10%;}
.td6{ width: 8%;}
.td7{ width: 7%;}
.td8{ width: 26%;color:#428bca; text-align: left; }
.td9{ width: 18%;color:#428bca;}
.ckbg-tables{ border-top: 1px solid #ddd;border-left: 1px solid #ddd; font-size: 14px;}
.ckbg-tables td{border-bottom: 1px solid #ddd;border-right: 1px solid #ddd; min-height: 40px; padding: 10px 0; box-sizing: border-box;  color: #666;}
.ckbg-tables tr{ border: 0;}
.ckbg-tables td a{color:#428bca;}
.ckbg-tables td a:hover{color: #23527c; text-decoration: underline;}
.ckbg-tables .td8{padding: 0 10px;box-sizing: border-box; text-align: left;}
.ckbg-tables .td9{padding: 0 10px;box-sizing: border-box; text-align: left;}
.ckbg-tables .tr1 td{ color: #333; font-size: 15px;}
.lwjc-right .ejgl-d-p{ color: #E15757; font-size: 14px;}

.ejgl-d{ display: none;}
.ejgl-bt{ display: block; min-width:100px; padding:9px 12px; text-align: center; border:1px solid #2e6da4; background: #337ab7; color: #FFF; font-size: 14px; border-radius: 4px; float: left;}
.ejgl-bt:hover{background-color: #286090;border-color: #204d74;}

.ejgl-btm{  border-top: 1px solid #ddd; padding: 20px 0;}
.ejgl-bz .upt-a{ float: left; margin: 0 20px;}

.zzh-d{display: none;}

/****************************单位管理-单位设置*****************************/
.kzfw-d{ margin: 20px 0; display: none;}
.kzfw-d .lwjc-right .lwjc-lab01{ width: 40%;}
.kzfw-d .lwjc-right .lwjc-lab01s{ width:19%;}
.time-jg{display: block; line-height: 35px;  text-align: center; margin: 0 3px; float: left;}
.bfb{display: block; float: left; line-height: 35px; margin: 0 10px; font-size: 14px; color: #666;}

.kzqx-d{ margin: 20px 0; display: none;}
.kzqx-d .lwjc-right{margin-bottom: 10px;}
.kzqx-d .xzfw-d{ padding: 7px 0;}
.kzqx-d .xzfw-d label span:hover{ color: #666;}

/****************************统计分析-通过率分析*****************************/
.xxxx-d .ckbg-ipt01{ width: 15%; }
.xxxx-ds .td1{ width: 50%;}
.xxxx-ds .td2{ width: 50%;}
.xxxx-d .searchBtn{ margin: 0 10px;}
.tb-d{ margin: 20px 0; background: #FFF;}
.tb-d img{ width: 100%;}
.tx-p{ margin:20px 0; font-size: 12px; color: #737373; text-align: right;}
.xxxx-d{ display: none;}

.zl-d{ display: none;}
.zl-d .ckbg-ipt01{ width: 15%; }
.rid{ float: left; margin: 0 5px; line-height: 33px;}
.rid span{ display: inline-block; vertical-align: middle; margin: 0 5px; font-size: 14px; color: #666;}
.rid input{ display: inline-block; vertical-align: middle;}
.rid-d{ margin: 0 10px 0 15px; float: left;}
.zl-d .td1{ width: 25%;}
.zl-d .td2{ width: 25%;}
.zl-d .td3{ width: 25%;}
.zl-d .td4{ width: 25%;}

.tqdb-d{ display: none;}


/****************************统计分析-检测试剂分析*****************************/
.jcsj-d .ckbg-ipt01{ width: 10%;}
#tjfx{ margin-top: 0; padding-top: 0;}

/****************************账户中心*****************************/
.zhzx-nr{ font-size: 14px; color: #666; margin: 6px 0;}
.zhxx-d .ejgl-bz{ border-bottom: 1px solid #ddd; margin: 15px 0;}
.zhxx-d .lwjc-right{ margin-bottom: 15px;}
.yxxz-sel{display: block;width: 50%;float: left;height: 35px; border: 1px solid #ddd; border-radius: 4px;}
.yxxz-sel option{ padding: 5px;}
.zhxx-d .ejgl-bt{margin: 10px 0;}
.zhxx-d .lwjc-left span{ font-weight: normal;}
.xgmm-d{ margin: 20px 0;}
.gmjl-d .yhgl-table{ margin:0;}
.gmjl-d .td2{ width: 5%;}
.gmjl-d .td3{ width: 15%;}
.gmjl-d .td4{ width: 10%;}
.gmjl-d .td5{ width: 10%;}
.gmjl-d .td6{ width: 10%;}
.gmjl-d .td7{ width: 10%;}
.gmjl-d .td8{ width: 20%;}
.gmjl-d .td9{ width: 20%;}
.fpjl-d .td2{width: 5%;}
.fpjl-d .td3{width: 20%;}
.fpjl-d .td4{width: 15%;}
.fpjl-d .td5{width: 15%;}
.fpjl-d .td6{width: 20%;}
.fpjl-d .td7{width: 20%;}
.jcjl-d .td2{width: 10%;}
.jcjl-d .td3{width: 40%;}
.jcjl-d .td4{width: 10%;}
.jcjl-d .td5{width: 10%;}
.jcjl-d .td6{width: 20%;}
.jcjl-d .td7{width: 10%;}
.jcjl-d .td7 a{ color: #666; font-size: 16px;}
.jcjl-d .td7 a:hover{ text-decoration: none;}

.sczl-d .td1{width: 5%;}
.sczl-d .td2{width: 50%;}
.sczl-d .td3{width: 15%;}
.sczl-d .td4{width: 15%;}
.sczl-d .td5{width: 15%; color: #333;}
.sczl-d .td5 a{ color: #333; margin: 0 3px;}
.sczl-d .td5 a:hover{text-decoration: none;}

/****************************系统简介****************************/
.xtjc-p{ line-height: 24px; font-size: 16px; color: #666; margin-bottom: 10px; text-indent: 2em;}
.xtjc-d{ margin: 10px 0;}
.xtjc-d .td2{ width: 10%; text-align: left; padding: 0 10px; box-sizing: border-box;}
.xtjc-d .td3{ width: 15%;}
.xtjc-d .td4{ width: 15%;}
.xtjc-d .td5{ width: 20%;}
.xtjc-d .td6{ width: 30%; text-align: left; padding:10px; box-sizing: border-box;}
.xtjc-d .tr1{ background: #1caf9a; color: #FFF;}
.xtjc-d .ckbg-tables .tr1 td{ color: #FFF;}

/****************************联系我们****************************/
.lxwm-d{ overflow: hidden;}
.lxwm-h3{ padding-bottom: 15px; margin-bottom: 15px; border-bottom: 1px solid #ddd; font-size: 18px; color: #1caf9a; font-weight: bold;}
.nr-d{ padding: 10px; box-sizing: border-box; margin-bottom: 15px;}
.nr-d p{ font-size: 14px; color: #666; line-height: 24px;}

/****************************产品特性****************************/
.cptx-d .nr-d{  padding:20px;border: 1px solid #FFF; margin: 10px;}
.cptx-d .nr-d:hover{border: 1px solid #ddd; box-sizing: border-box;}

/****************************帮助中心****************************/
.bzzx-d .nr-d{ border: 1px solid #FFF;}
.bzzx-d .nr-d:hover{border: 1px solid #ddd; box-sizing: border-box;}
.nr-h4{  font-size: 18px; line-height: 26px; padding: 5px 10px;}
.nr-h4 i{ display: block; float: right; height: 20px; line-height: 20px; text-align: center; width: 20px; cursor: pointer;transition: all 0.2s ease 0s;-moz-transition: all 0.2s ease 0s;-webkit-transition: all 0.2s ease 0s;-o-transition: all 0.2s ease 0s;-ms-transition: all 0.2s ease 0s;}
.nr-h4 .nr-is{-webkit-transform: rotateZ(180deg);  -moz-transform: rotateZ(180deg);  -o-transform: rotateZ(180deg);  -ms-transform: rotateZ(180deg);  transform: rotateZ(180deg);}
.bzzx-d .nr-d p{ padding: 0 30px;}
.nr-ds{ display: none;margin: 10px 0;}

/****************************免责声明****************************/
.hg{ background: #f7f7f7; overflow: hidden;}
.mzsm{ width: 1100px; padding: 20px; border-radius: 5px; background:#FFF; margin: 20px auto; overflow: hidden; position: relative;box-sizing: border-box;}
.fhbt{ position: absolute; display: block;  padding: 6px 20px; border: 1px solid #ddd; font-size: 14px; right: 30px; top: 20px; color: #666; border-radius: 4px;}
.fhbt i{ margin-right: 5px;}
.fhbt:hover{ background: #f7f7f7;}
.mzsm h3{  font-size: 18px; text-align: center; margin-bottom: 10px;}
.mzsm h4{ font-size: 14px; text-align: center; margin-bottom: 20px;}
.mzsm h4 span{ margin-left: 30px;}
.mzsm-p1{ text-indent: 2em; line-height: 24px; font-size: 14px; color: #666;  }
.mzsm-d{border-bottom: 1px solid #ddd; padding-bottom:20px; margin-bottom:10px;}

/****************************通远协议***************************/
.right-d{ float: right; margin-top: 15px;}
.right-d .right-d-a{ display: block; float: left;  border-radius: 4px; padding: 6px; min-width: 100px; background: #f7f7f7; margin-left: 10px; text-align: center; color: #FFF; font-size: 14px; border: none;}
.right-d .right-d-a:nth-of-type(1){ background: #4cae4c;}
.right-d .right-d-a:nth-of-type(2){ background: #c9302c; }
.ytxy-t{ font-size: 16px; font-weight: bold; color: #333;}
.ytxy-ul{ overflow: hidden; margin: 20px 0;}
.ytxy-ul li{ border-bottom: 1px solid #ddd; padding:14px 5px;}
.ytxy-ul li a{ font-size: 14px; color: #999;}
.ytxy-ul li a:hover{ font-size: 14px; color: #666;}
.ytxy-ul span{ float: right; font-size: 14px;}

/***************************资源中心-上传资料**************************/
.sczl-top{ margin-bottom: 20px; overflow: hidden;}
.scwj{ float: left; position: relative; text-align: center; line-height: 20px; display: block; border: 1px solid #4cae4c; background:#4cae4c; border-radius: 4px; font-size: 14px; min-width: 80px; color: #FFF; box-sizing: border-box; padding: 6px 12px; cursor: pointer;}
.scwj input{position: absolute; left: 0;top: 0; display: block; width: 80px; height: 35px; opacity: 0;}
.sczl-top-r{ float: right;}
.tx-p{ font-size: 14px; color: #999; margin: 10px 0; text-align: left;}
.sczl-top .ckbg-bt-a{ background: #337ab7; border: 1px solid #337ab7;}
.sczl-top .ckbg-bt-a:hover{opacity: 0.8;}
.fhan{ line-height: 20px; border: 1px solid #ddd; padding: 6px 12px; border-radius: 4px; text-align: center; font-size: 14px; color: #666;}
.fhan:hover{ background: #f7f7f7;}
.fhan i{ margin-right: 5px;}
.sczl-top-r a{ float: left; min-width: 80px; text-align: center; box-sizing: border-box;}

/*******************在线修改管理****************/
.zyzx .zxxg-ul .ckbg-table-s2{ width: 60%; margin-left: 0; padding-left: 0;}
.zyzx .zxxg-ul .ckbg-table-s3{ width: 20%;}
.zyzx .zxxg-ul .ckbg-table-s6{ width: 20%;}
.zyzx .zxxg-ul li{border-right: 1px solid #ddd;}
.zyzx .main-top i{ font-size: 18px; line-height: 30px;}

.zyzx p{ font-size: 14px;line-height: 24px;}
.zyzx .zxxg-t{ font-size: 18px; text-align: center; margin: 20px; color: #333;}
.zyzx .zxxg-zz{ font-size: 14px; text-align: center; margin:0 10px 20px; color: #666;}
.zyzx .zxxg-p{ font-size: 14px; color: #333; line-height: 24px; text-indent: 2em;}
.zxxg-ck{ margin:40px 8%; border: 1px solid #ddd; padding: 20px 8%;overflow-y: auto;}
.zyzx .lwjc-right-next{ width: 110px; margin: 0 auto; float: inherit;}

.zxxg-xglw .lwjc-left{ width: 20%;}
.zxxg-xglw .lwjc-right{margin-left: 20%;}
.zxxg-xglw .lwjc-lab01{ width: 80%;}

.xg-d{ border: 1px solid #ddd; border-radius: 5px; width: 80%; padding: 5px; box-sizing: border-box;}
.xg-d textarea{ width: 100%; height: 100%; border: none;}

/******新增加****/
.zyzx-xz-as{ background: #FFF; color: #333; border: 1px solid #ddd; box-sizing: border-box; height: 40px; text-align: center; margin-left: 10px; width:90px;}
.zyzx-xz-as i{ color: #666;}
.zyzx-xz-as:hover{ background: #f7f7f7;}

.rihgt-fp{  line-height:35px; font-size: 14px; height: 35px; color: #333;}
.zyfl-new .bjxx .lwjc-lab01{ width: 50%;}

.jcjl-ul li .ckbg-table-s2{ width: 40%; padding-left: 0; margin-left: 0;}
.jcjl-ul li .ckbg-table-s3{ width: 10%;}
.jcjl-ul li .ckbg-table-s4{ width: 10%;}
.jcjl-ul li .ckbg-table-s5{ width: 10%;}
.jcjl-ul li .ckbg-table-s6{ width: 10%;}
.jcjl-ul li .ckbg-table-s7{ width: 10%;}
.jcjl-ul li .ckbg-table-s8{ width: 10%;}
.xjyh-d .ckbg-ipt01{ width: 15%;}
.xjyh-ul li .ckbg-table-s2{ width: 10%; padding-left: 0; margin-left: 0;}
.xjyh-ul li .ckbg-table-s3{ width: 15%;}
.xjyh-ul li .ckbg-table-s4{ width: 15%;}
.xjyh-ul li .ckbg-table-s5{ width: 15%;}
.xjyh-ul li .ckbg-table-s6{ width: 15%;}
.xjyh-ul li .ckbg-table-s7{ width: 15%;}
.xjyh-ul li .ckbg-table-s8{ width: 15%;}
.xjyh-ul li .ckbg-table-s6 a{ display: inline; font-size: 14px; color: #428bca;}
.xjyh-ul li .ckbg-table-s6 a:hover{color: #23527c;text-decoration: underline;}


.fh-bt{ display: block; float: left; line-height: 33px;height: 35px; text-align: center; border: 1px solid #ddd; border-radius: 4px; color: #666; font-size: 14px; min-width: 80px; box-sizing: border-box;}
.fh-bt:hover{ background: #f7f7f7;}
/*******************加载样式****************/
.zcxy01{opacity: 1;top: 50%;transform: scale(1, 1);-webkit-transform: scale(1, 1);-moz-transform: scale(1, 1);-o-transform: scale(1, 1);}
.jzdh{position: relative; float: left; padding: 10px; margin-left: 20px; color: #999;}
.jztb{ display: block; width: 20px; height: 20px; font-size: 20px; float: left; line-height: 20px; text-align: center;}
.jzdh-t{ display: inline-block; vertical-align: middle; margin: 0 10px; font-size: 14px;}
.xc-xz{ position: fixed; display: block; width: 52px; height: 52px; text-align: center;z-index: 999; left: 50%; top: 50%; margin-left: -26px; margin-top: -26px;}
.xc-xz .iconfont{ font-size: 52px; color: #FFF; display: inline-block;vertical-align: middle; line-height: 45px; height: 52px; }
.xc{ position: fixed; left: 0; top: 0; right: 0; bottom: 0; background: rgba(0,0,0,0.6); z-index: 998;}
.xc-t{  position: fixed; display: block; width: 110px; height: 26px;z-index: 999; left: 50%; top: 50%; margin-left: 36px; margin-top: -13px; color: #FFF; font-size: 18px; text-align: left; }
.xc-t i{ display: inline-block; margin: 0 2px; position: relative;}


.jztb{ animation:myfirst 1.2s linear infinite;/* Firefox: */-moz-animation:myfirst 1.2s linear infinite;/* Safari and Chrome: */-webkit-animation:myfirst 1.2s linear infinite;/* Opera: */-o-animation:myfirst 1.2s linear infinite;}
@keyframes myfirst
{
	0%{-webkit-transform: rotateZ(0deg);
		-moz-transform: rotateZ(0deg);
		-o-transform: rotateZ(0deg);
		-ms-transform: rotateZ(0deg);
		transform: rotateZ(0deg);}
	100% {-webkit-transform: rotateZ(360deg);
		-moz-transform: rotateZ(360deg);
		-o-transform: rotateZ(360deg);
		-ms-transform: rotateZ(360deg);
		transform: rotateZ(360deg);}
}

@-moz-keyframes myfirst /* Firefox */
{
	0% {-webkit-transform: rotateZ(0deg);
		-moz-transform: rotateZ(0deg);
		-o-transform: rotateZ(0deg);
		-ms-transform: rotateZ(0deg);
		transform: rotateZ(0deg);}
	100% {-webkit-transform: rotateZ(360deg);
		-moz-transform: rotateZ(360deg);
		-o-transform: rotateZ(360deg);
		-ms-transform: rotateZ(360deg);
		transform: rotateZ(360deg);}
}

@-webkit-keyframes myfirst /* Safari and Chrome */
{
	0% {-webkit-transform: rotateZ(0deg);
		-moz-transform: rotateZ(0deg);
		-o-transform: rotateZ(0deg);
		-ms-transform: rotateZ(0deg);
		transform: rotateZ(0deg);}
	100% {-webkit-transform: rotateZ(360deg);
		-moz-transform: rotateZ(360deg);
		-o-transform: rotateZ(360deg);
		-ms-transform: rotateZ(360deg);
		transform: rotateZ(360deg);}
}

@-o-keyframes myfirst /* Opera */
{
	0% {-webkit-transform: rotateZ(0deg);
		-moz-transform: rotateZ(0deg);
		-o-transform: rotateZ(0deg);
		-ms-transform: rotateZ(0deg);
		transform: rotateZ(0deg);}
	100% {-webkit-transform: rotateZ(360deg);
		-moz-transform: rotateZ(360deg);
		-o-transform: rotateZ(360deg);
		-ms-transform: rotateZ(360deg);
		transform: rotateZ(360deg);}
}
.xc-i1{ animation:myfirst01 1.2s linear 0s infinite;/* Firefox: */-moz-animation:myfirst01 1.2s linear 0s infinite;/* Safari and Chrome: */-webkit-animation:myfirst01 1.2s linear 0s infinite;/* Opera: */-o-animation:myfirst01 1.2s linear 0s infinite;}
.xc-i2{ animation:myfirst01 1.6s linear infinite;/* Firefox: */-moz-animation:myfirst01 1.6s linear infinite;/* Safari and Chrome: */-webkit-animation:myfirst01 1s linear infinite;/* Opera: */-o-animation:myfirst01 1s linear infinite;}
.xc-i3{ animation:myfirst01 1.8s linear infinite;/* Firefox: */-moz-animation:myfirst01 1.8s linear infinite;/* Safari and Chrome: */-webkit-animation:myfirst01 0.8s linear infinite;/* Opera: */-o-animation:myfirst01 0.8s linear infinite;}
.xc-i4{ animation:myfirst01 2.0s linear infinite;/* Firefox: */-moz-animation:myfirst01 1.2s linear infinite;/* Safari and Chrome: */-webkit-animation:myfirst01 0.6s linear infinite;/* Opera: */-o-animation:myfirst01 0.6s linear infinite;}
.xc-i5{ animation:myfirst01 2.2s linear infinite;/* Firefox: */-moz-animation:myfirst01 1.6s linear infinite;/* Safari and Chrome: */-webkit-animation:myfirst01 1s linear infinite;/* Opera: */-o-animation:myfirst01 1s linear infinite;}

/***************客服****************/

.kf-d{ position: absolute; right: -77px; top:300px; z-index: 10000;  text-align: right;}
.kf-a{margin-bottom: 5px; background: #333;transition: all 1s ease 0s; display: block; overflow: hidden; position: relative;left:0px;}
.kf-a:hover{ left: -70px; background:rgba(174,28,28,1);}
.kf-a span{ display: block; float: left; margin: 0 10px; color: #FFF; line-height: 54px; font-size: 16px;}
.kf-i{ display: block; float: left; width: 54px; height: 54px;}
.kf-top{ background: #333; display: block; width: 54px; height: 54px; float: left;}
.kf-top:hover{ background:rgba(174,28,28,1);}


@keyframes myfirst01
{
	0%{-webkit-transform: translate3d(0px,-5px,0px);
		-moz-transform: translate3d(0px,-5px,0px);
		-o-transform: translate3d(0px,-5px,0px);
		-ms-transform: translate3d(0px,-5px,0px);
		transform: translate3d(0px,-5px,0px);}
	50% {-webkit-transform: translate3d(0px,5px,0px);
		-moz-transform: translate3d(0px,5px,0px);
		-o-transform: translate3d(0px,5px,0px);
		-ms-transform: translate3d(0px,5px,0px);
		transform: translate3d(0px,5px,0px);}
	100% {-webkit-transform: translate3d(0px,0px,0px);
		-moz-transform: translate3d(0px,0px,0px);
		-o-transform: translate3d(0px,0px,0px);
		-ms-transform: translate3d(0px,0px,0px);
		transform: translate3d(0px,0px,0px);}
}

@-moz-keyframes myfirst01 /* Firefox */
{
	0%{-webkit-transform: translate3d(0px,-5px,0px);
		-moz-transform: translate3d(0px,-5px,0px);
		-o-transform: translate3d(0px,-5px,0px);
		-ms-transform: translate3d(0px,-5px,0px);
		transform: translate3d(0px,-5px,0px);}
	50% {-webkit-transform: translate3d(0px,5px,0px);
		-moz-transform: translate3d(0px,5px,0px);
		-o-transform: translate3d(0px,5px,0px);
		-ms-transform: translate3d(0px,5px,0px);
		transform: translate3d(0px,5px,0px);}
	80% {-webkit-transform: translate3d(0px,2px,0px);
		-moz-transform: translate3d(0px,2px,0px);
		-o-transform: translate3d(0px,2px,0px);
		-ms-transform: translate3d(0px,2px,0px);
		transform: translate3d(0px,2px,0px);}
	90% {-webkit-transform: translate3d(0px,1px,0px);
		-moz-transform: translate3d(0px,1px,0px);
		-o-transform: translate3d(0px,1px,0px);
		-ms-transform: translate3d(0px,1px,0px);
		transform: translate3d(0px,1px,0px);}
	100% {-webkit-transform: translate3d(0px,0px,0px);
		-moz-transform: translate3d(0px,0px,0px);
		-o-transform: translate3d(0px,0px,0px);
		-ms-transform: translate3d(0px,0px,0px);
		transform: translate3d(0px,0px,0px);}
}

@-webkit-keyframes myfirst01 /* Safari and Chrome */
{
	0%{-webkit-transform: translate3d(0px,-5px,0px);
		-moz-transform: translate3d(0px,-5px,0px);
		-o-transform: translate3d(0px,-5px,0px);
		-ms-transform: translate3d(0px,-5px,0px);
		transform: translate3d(0px,-5px,0px);}
	50% {-webkit-transform: translate3d(0px,5px,0px);
		-moz-transform: translate3d(0px,5px,0px);
		-o-transform: translate3d(0px,5px,0px);
		-ms-transform: translate3d(0px,5px,0px);
		transform: translate3d(0px,5px,0px);}
	100% {-webkit-transform: translate3d(0px,0px,0px);
		-moz-transform: translate3d(0px,0px,0px);
		-o-transform: translate3d(0px,0px,0px);
		-ms-transform: translate3d(0px,0px,0px);
		transform: translate3d(0px,0px,0px);}
}

@-o-keyframes myfirst01 /* Opera */
{
	0%{-webkit-transform: translate3d(0px,-5px,0px);
		-moz-transform: translate3d(0px,-5px,0px);
		-o-transform: translate3d(0px,-5px,0px);
		-ms-transform: translate3d(0px,-5px,0px);
		transform: translate3d(0px,-5px,0px);}
	50% {-webkit-transform: translate3d(0px,5px,0px);
		-moz-transform: translate3d(0px,5px,0px);
		-o-transform: translate3d(0px,5px,0px);
		-ms-transform: translate3d(0px,5px,0px);
		transform: translate3d(0px,5px,0px);}
	100% {-webkit-transform: translate3d(0px,0px,0px);
		-moz-transform: translate3d(0px,0px,0px);
		-o-transform: translate3d(0px,0px,0px);
		-ms-transform: translate3d(0px,0px,0px);
		transform: translate3d(0px,0px,0px);}
}









































